:root {
    --watchman-color: #E57200
}

.bg-theme {
    background-color: var(--watchman-color, #fff);
}

.text-theme {
    color: var(--watchman-color, #666);
}

.text-gray {
    color: #898989;
}

.text-dark-gray {
    color: #505050;
}

.text-dark-blue {
    color: #002e3d;
}

.border-dark-blue {
    --bs-border-opacity: 1;
    border-color: rgba(0, 46, 61, var(--bs-border-opacity)) !important;
}

.cfs-12 {
    font-size: 12px;
}

.cfs-14 {
    font-size: 14px;
    line-height: 22px;
}

.cfs-16 {
    font-size: 16px;
    line-height: 26px;
}

.cfs-20 {
    font-size: 20px;
}

.cfs-26 {
    font-size: 26px;
    line-height: 38px;
}

.cfs-36 {
    font-size: 36px;
    line-height: 38px;
}

.cfs-40 {
    font-size: 40px;
    line-height: 54px;
}

.cfs-48 {
    font-size: 48px;
    line-height: 54px;
}

.cfs-130 {
    font-size: 130px;
    line-height: 1;
}

@media (max-width: 767px) {
    .cfs-26 {
        font-size: 22px;
        line-height: 26px;
    }

    .cfs-48 {
        font-size: 30px;
        line-height: 36px;
    }
}


.checkcontainer {
    position: relative;
}

.checkmark {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    height: 20px;
    width: 20px;
    background-color: transparent;
    border: 1px solid #fff;
    box-sizing: content-box;
}

.inverted .checkmark {
    border-color: #012F3E;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.check-label {
    padding-left: 30px;
    font-size: 18px;
    display: block;
    line-height: 24px;
    cursor: pointer;
}

.checkcontainer input:checked~.checkmark:after {
    display: block;
}

.checkcontainer .checkmark:after {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 14px;
    height: 14px;
    background: #fff;
}

.inverted .checkmark::after {
    background-color: #012F3E;
}

.checkmark.circle {
    border-radius: 25px;
}

.checkcontainer .checkmark.circle:after {
    border-radius: 20px;
}

.checkcontainer:hover {
    background: #024cb9;
    box-shadow: 0 0 0 6px #024cb9;
}

.checkcontainer.inverted:hover {
    background: #ebebeb;
    box-shadow: 0 0 0 6px #ebebeb;
}

.btn-theme {
    --bs-btn-color: #fff;
    --bs-btn-bg: #E57200;
    --bs-btn-border-color: #E57200;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #cf6700;
    --bs-btn-hover-border-color: #cf6700;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #b75b00;
    --bs-btn-active-border-color: #b75b00;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #E57200;
    --bs-btn-disabled-border-color: #E57200;
}

.btn-dark-blue {
    --bs-btn-color: #fff;
    --bs-btn-bg: #012F3E;
    --bs-btn-border-color: #012F3E;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #012a38;
    --bs-btn-hover-border-color: #012a38;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #012632;
    --bs-btn-active-border-color: #012632;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #012F3E;
    --bs-btn-disabled-border-color: #012F3E;
}

html {
    scroll-behavior: smooth;
    scroll-padding-top: 110px;
}

body {
    padding-top: 100px;
    --bs-body-font-family: Montserrat;
    --bs-body-color: #012F3E;
}

@media (max-width: 991px) {
    body {
        padding-top: 100px;
    }
}

@media (max-width: 400px) {
    .mini-menu img {
        width: 140px;
        object-fit: contain;
    }

    .mini-menu .btn-theme {
        font-size: 12px;
    }
}

/* HEADER */
header {
    padding-block: 30px;
}

header a {
    color: #00467F;
}

@media (max-width: 1199px) {
    header nav {
        position: fixed;
        top: 100px;
        left: 0;
        right: 0;
        background-color: rgb(255 255 255 / 85%);
        backdrop-filter: blur(10px);
        height: 0;
        transition: height ease 250ms;
        overflow: hidden;
    }

    header nav a {
        font-size: 18px;
    }

    header nav.open {
        height: 380px;
    }

    .close-menu {
        display: none;
    }

    .open>.close-menu {
        display: block;
    }

    .open>.open-menu {
        display: none;
    }
}

@media (max-width: 991px) {
    .logo-boston {
        height: 60px;
    }

    header nav {
        /* top: 100px; */
    }

    .check-label {
        color: #ffffff !important;
    }

    .inverted .checkmark {
        border-color: #ffffff;
    }

    .inverted .checkmark::after {
        background-color: #ffffff;
    }
}


/* /HEADER */
/* BANNER */
.banner-text {
    padding-top: calc(100px + 3vw);
    padding-bottom: calc(200px + 4vw);
}

.faixa-cadastro::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: #fff;
    height: 191px;
    transform: translateY(-50%) skewY(5deg);
    z-index: 0;
}

@media (max-width: 991px) {
    #banner {
        text-align: center;
    }
}

/* /BANNER */
/* FOOTER */
footer {
    padding-block: 70px;
}

@media (max-width: 992px) {
    footer {
        text-align: center;
    }
}

/* /FOOTER */